Deleting a session via API
Deleting a session means WhatsApp authorization is terminated, all session data is removed from Whatsgate servers, and resources are released (for example, if your plan allows only 1 session, you cannot create a new one until the current session is deleted).
Request command
To send this request, issue a POST request to:
https://whatsgate.org/api/v1/session-delete
Request body object
The request body must contain:
{
"WhatsappID": "YOUR_WHATSAPP_ID"
}
- WhatsappID - WhatsApp identifier in the system
Response object
Successful response object
{
"result": "OK",
"data": {
"id": 456,
"name": "My Whatsapp",
"unique_id": "YOUR_WHATSAPP_ID",
"status": "DESTROYING",
"callback": null,
"date_add": "2022-10-12 07:10:49",
"status_name": "Deleting",
"pushname": "Vasya",
"wid": "79991234567@c.us",
}
}